alorque

Respuestas de foro creadas

Viendo 30 entradas - de la 1 a la 30 (de un total de 80)
  • Autor
    Entradas
  • en respuesta a: Plantillas Joomla 4 #151739
    alorquealorque
    Participante

    Hola Lorex, por lo que comentas creo que no has instalado el Quickstart. O sea que te has limitado a subir la plantilla a tu joomla y la has activado como plantilla principal. Es decir que te has descargado la versión gratuita que NO incluye el Quickstart de la plantilla.

    La pregunta es : ¿Que es un Quickstart?.
    Un Quickstart de Joomla es ni mas ni menos que la plantilla mas el joomla en un solo conjunto, que cuando se instala, se incluye todo. Es decir, lo que es el joomla mas la plantilla y los datos de ejemplo que se incluye en el Quickstart.

    Para que se entienda mejor.. QuickStart traducido significa Instalación Rápida.

    Resumiendo: Cuando compras una plantilla joomla a un desarrollador, el mismo te muestra una DEMO de como queda cuando esta todo listo. Y si quieres que tu web tenga el mismo aspecto, si no parecido, a lo que se muestra en la demo del desarrollador de esa plantilla, sin tener conocimentos de desarrollo sobre plantillas joomla, estilos como en el lenguaje CSS o LESS, debes instalar el pack que se descarga con el instalador rápido llamado QUICKSTART
    Y a partir de ahí, vas personalizando el aspecto de tu web basandote en ese Quickstart, que no es otro que la DEMO que se muestra en la página del desarrollador al que le has comprado la plantilla

    Cualquier duda pregunta sin problemas, que todo esto lo se por las clases que me dio REDLO y que ahora comparto con todo el que me lo pida.

    en respuesta a: Aplicacion para manejar Virtuemart desde Android #151695
    alorquealorque
    Participante

    JOOOID como tal ya no existe, la web esta a la venta. Hoy tenemos Joomlapp para gestionar joomla desde el móvil.
    La App para descargar desde Google Play – https://play.google.com/store/apps/details?id=net.alessandroromano.joomad.

    Saludos

    en respuesta a: Actualizar Joomla #151690
    alorquealorque
    Participante

    Recomendar actualizar joomla ahora mismo ¿Es aconsejable? . Por lo que comentan no lo es, pero quisiera probar. ¿Cúal es la versión joomla 4 actual?.

    Gracias por los consejos.

    en respuesta a: Plantillas Boletines Responsive Web Design #149178
    alorquealorque
    Participante

    Hola Lidia, esta web te lleva a descagar unas cuantas plantillas – https://colorlib.com/wp/responsive-html-email-templates/

    en respuesta a: Plantilla Joomla para Eventos #148703
    alorquealorque
    Participante
    en respuesta a: Crear una red social! #117272
    alorquealorque
    Participante

    Ve a http://www.jomsocial.com y mira las opciones que tienes.
    [quote=”fuzionxtrema” post=22302]y como hago para tenerlo o descargarlo?[/quote]

    en respuesta a: Problemas con los mensajes en el inbox. #117271
    alorquealorque
    Participante

    Hola, si estan en el Inbox de cada usuario, es que han sido enviados, por lo que te estaba diciendo Redlo es correcto. Quizas tengas que hacer clic en el boton PURGA ENVIADA qu esta arriba a la derecha de este apartado.

    en respuesta a: CURL error : 7 Failed to connect to maps.google.com #117270
    alorquealorque
    Participante

    ¿Has mirado en la administración de Jomsocial en Confiruración? . Mira ahí a ver si encuentras lo que esta relacionado con la locaclización de Google Maps, aunque creo que esta desactivado por defecto.

    en respuesta a: Joomla! 4 Ya disponible!! #117227
    alorquealorque
    Participante

    No te lo decia a ti, solo era una indicación general, que sabes que hay quien sale corriendo a actualizar. Sobre todo aquellos que han padecido algún problema de seguridad. Hay todavía 2 años para actualizar a joomla 4.

    en respuesta a: Joomla! 4 Ya disponible!! #117225
    alorquealorque
    Participante

    Joomla 4 funciona bajo php 5.6 por lo que no hay grandes cambios. Ahora, yo no voy a pasar de joomla 3.9 hasta que no pase al menos 6 meses, ya que joomla 3 seguira teniendo sus actualziaciones de seguridad hasta dentro de 2 años. NO salgais corriendo a actualizar. Paciencia ;).

    alorquealorque
    Participante

    De nuevo, problema resuelto. Gracias por ayudar tanto. Es un alivio tener cerca personas como tu, que siempre estan cuando se las necesita. Muchas gracias.

    alorquealorque
    Participante

    Pues si, asi es. Tengo instalado el SP PAGE BUILDER 2.4.2 de Joomshaper.

    alorquealorque
    Participante

    Hola, el framework es el HELIX 3 de joomshaper. Y las extensiones ¿A que te refieres como extensiones principales?

    en respuesta a: Servidor Privado Para Web Hosting #116823
    alorquealorque
    Participante

    Entonces busca un pais donde el FBI no tenga ni influencia ni poderes sobre el mismo y una legislación que permita operar sin ser vigilado. Lo tienes complicado hoy día :).

    en respuesta a: Helix 4 con Bootstrap 4 #116704
    alorquealorque
    Participante

    Realizar sugerencias para la nueva versión del Framework HELIX 4. Comentarios HELIX 4.

    en respuesta a: Error actualización jomsocial #116703
    alorquealorque
    Participante

    Error actualización jomsocial 4 solucionado. Lo daba como caso perdido. También doy las Gracias.

    en respuesta a: Virtuemart y WordPress #116567
    alorquealorque
    Participante

    Hablando de extensiones de terceros para integrarse a virtuemart y wordpress, una noticia de VMuiKit.

    en respuesta a: Virtuemart y WordPress #116566
    alorquealorque
    Participante

    Es una buena noticia. Creo que la interacción de extensiones de terceros entre joomla y wordpress es una buena idea.

    en respuesta a: Joomla no me limpia la cache #116511
    alorquealorque
    Participante

    Era eso y que la carpta no tenia los permisos adecuados. Gracias Redlo 😉

    en respuesta a: Idioma Español EasySocial 2 #116483
    alorquealorque
    Participante

    Te me has adelantado 🙂

    [quote=”redlo” post=36577]Lo que apunta alorque es así, además el archivo no tiene la codificación UTF-8 por lo que veo.

    Para subir el archivo, pon el ratón encima del botón Add File y mueve el ratón hacia la derecha, cuando veas que se cambia la flecha por la mano, haz clic y podrás subir el archivo. Lo estoy arreglando.[/quote]

    en respuesta a: Idioma Español EasySocial 2 #116480
    alorquealorque
    Participante

    Estoy deacuerdo contigo, ya que si de joomla se aprovecha todo el que lo utiliza, logico es que el que algo traduzca, lo comparta con todos de forma libre. Pero…. si, siempre hay un pero :).. Pienso que transifex es una buena opción, ya que lo hace mas colaborativo y controlado, el problema es que el que se apunta, se apunta para aprovecharse del trabajo, muchas veces y ¡¡¡ pedazo !!! de trabajo con miles de lineas traducidas, de otro y compartir, mas bien poco o nada. Y lo sabes perfectamente ;).

    Traducir lo puede hacer cualquiera con unas pocas indicaciones, unas indicaciones minimas para hacerlo bien. Ahora ¿Quien es el guap@ que se pega la paliza en la traducción de una extensión? Te lo contesto…. Lamentablemente casi siempre los mismos de siempre. Y eso, pues cansa mucho.

    Refrente a transifex para el idioma español de la versión 2, solo esta al 67% y aún quedan mas de CUATRO MIL LINEAS PARA TRADUCCIÓN.

    Sube aqui el archivo que has instalado, quizas sea un problema del propio archivo. ¿Porque lo digo? Porque yo mismo he traducido algunos componentes joomla, y si te dejas una comilla doble sin poner, SOLO te deja traducido de ahí hacia arriba y puedes pensar que no esta todo traducido, cuando quizas ya lo este. Es cuestión de revisar los archivos y ver si es asi o no, y luego trabajo minucioso para encontrar esa(s) comilla(s) dobles que faltan u otro error parecido.

    en respuesta a: Joomla no me limpia la cache #116479
    alorquealorque
    Participante

    Hola redlo, tengo la última 3.6.5 . Cambie de hosting hace cosa de un mes. ¿Puede tener algo que ver?

    en respuesta a: Problemas con un modulo #116180
    alorquealorque
    Participante

    Hola, no me hagas mucho caso pero no creo que se trate de mirar la programación. A los modulos se le puede atribuir un idioma o todos. ¿Has mirado como tienes configurado el módulo en cuestion?
    Saludos

    en respuesta a: Plantillas Boletines Responsive Web Design #115439
    alorquealorque
    Participante
    en respuesta a: SP page Builder – Estilo módulos joomla #115405
    alorquealorque
    Participante

    Muchas gracias. Al principio no entendi lo de success, info, warning, danger pero me di cuenta que era solo cuestión de camabiar la última palabra por una de esas opciones.

    Me ha quedado de cine ;). Gracias otra vez.

    en respuesta a: Actualizar joomla 1.0.7 #115403
    alorquealorque
    Participante

    Hola, en su día segui el consejo de este post – https://solojoomla.com/foro/20-joomla-en-general/31837-actualizar-joomla-de-1-0-15-a-2-5-o-3#32443 para un trabajo que me salio y me fue bien .

    Mas adelante me atrevi a hacerlo yo, en una pagina mia, y pude hacerlo, pero no sin complicaciones por las extensiones.
    Si es solo cuestión de los contenidos joomla, podrias atreverte a hacerlo tu mismo.

    Luego para pasar de joomla 1.5 a joomla 3, me lei este tutorial – Migrar versiones joomla a Joomla 3 y pude hacerlo bien. Eso si, me lo lei varias veces, por atrevido y confiado, me costo el doble de trabajo por no leer bien el tutorial, pero lo consegui.

    en respuesta a: ¿Como montar un directorio virtual? #115384
    alorquealorque
    Participante

    Te aconsejo SOBIPRO, pero ya te aviso que tienes que leer bastante para saber como va, que es algo complicadillo, pero a mi entender, que no es mucho, es de lo mejor.

    Recientemente actualizado SobiPRO 1.2.3.

    en respuesta a: Plantilla para Empresa de Consultoria #115059
    alorquealorque
    Participante

    Hola, aqui mismo https://solojoomla.com/directorio-joomla/joomla-3.html tienes unas cuantas de varios sitios. Mira si te cuadra alguna, que hay mas de 20 plantillas con sus quickstart joomla 3.

    Saludos

    en respuesta a: problema override con k2 #115058
    alorquealorque
    Participante

    Hola, el componente k2 no te va a servir para crear un Foro, si Kunena.

    en respuesta a: error #114899
    alorquealorque
    Participante

    No soy muy experimentado, pero eso que dices último, me suena a que no corresponde la clave o el usuario super administrador.
    Con lo que te indico Redlo, es solo parte del problema que tenias.

    ¿ Puedes acceder a la parte de administración > http://www.TU_DOMINIO.com/administrator ? o sea, que ves los campos pero al ingresa usuario y clave te salta ese error último que comentas. ¿Correcto?

    Posdata: A los de Solojoomla.COM ¡ En hora buena ! Me gusta mucho el nuevo diseño.

Viendo 30 entradas - de la 1 a la 30 (de un total de 80)
Esta web utiliza cookies propias y de terceros para su correcto funcionamiento y para fines analíticos y para mostrarte publicidad relacionada con sus preferencias en base a un perfil elaborado a partir de tus hábitos de navegación. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de tus datos para estos propósitos. Ver
Privacidad